CA PIM failed to install agent with rpm

Document ID : KB000112164
Last Modified Date : 27/08/2018
Show Technical Document Details
Issue:
Trying to install CA Privileged Identity Management (PIM) agent using the rpm on linux.

This fails with the following error message:

install_base has detected that CA ControlMinder is installed using a native installation package. 
To upgrade, use the native package upgrade command for your os 
Resolution:
Execute the following:

rpm -e --noscripts CAeAC 

And then install again.